QT.multimedia_private.VERSION = 6.9.1
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.9.1 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.9.1/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = ffmpeg wmsdk wmf spatialaudio
QT.multimedia_private.disabled_features = pipewire pipewire_screencapture alsa avfoundation coreaudio videotoolbox gstreamer gstreamer_photography gstreamer_gl gstreamer_gl_wayland gstreamer_gl_egl gstreamer_gl_x11 gpu_vivante linux_v4l linux_dmabuf vaapi mmrenderer native_android_backend pulseaudio opensles wasm spatialaudio_quick3d
QMAKE_LIBS_WMF = -lpropsys -lmfcore -lmfplat -lmfuuid -lmf -loleaut32 -lole32 -lmsdmo -luuid -ldmoguids -lamstrmid -lstrmiids
QMAKE_LIBDIR_FFMPEG = C:/gitlab/craft/windows-mingw_64-gcc/lib
QMAKE_INCDIR_FFMPEG = C:/gitlab/craft/windows-mingw_64-gcc/include
QMAKE_LIBS_FFMPEG = -lswscale -lswscale -lswresample -lswresample -lavutil -lavutil -lavformat -lavformat -lavcodec -lavcodec
